## django-python3-ldap 0.9.8

=== debian/changelog ===
django-python3-ldap (0.9.8-1) unstable; urgency=low

  * Initial release (Closes: #809857).

 -- Michael Fladischer <fladi@debian.org>  Tue, 05 Jan 2016 13:02:03 +0100
