=== debian/control ===
Source: django-python3-ldap
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Homepage: https://github.com/etianen/django-python3-ldap
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-python3-ldap.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-python3-ldap.git

Package: python-django-python3-ldap
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Django LDAP user authentication backend (Python2 version)
 django-python3-ldap provides a Django LDAP user authentication backend for
 Python. It uses the pure Python ldap3 library for all LDAP related operations.
 This makes it easier to deploy instead of solutions that depend on the OpenLDAP
 library.
 .
 It provides the following features:
  * Authenticate users with an LDAP server.
  * Sync LDAP users with a local Django database.
  * Supports custom Django user models.
 .
 This package contains the Python 2 version of the library.

Package: python3-django-python3-ldap
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Django LDAP user authentication backend (Python3 version)
 django-python3-ldap provides a Django LDAP user authentication backend for
 Python. It uses the pure Python ldap3 library for all LDAP related operations.
 This makes it easier to deploy instead of solutions that depend on the OpenLDAP
 library.
 .
 It provides the following features:
  * Authenticate users with an LDAP server.
  * Sync LDAP users with a local Django database.
  * Supports custom Django user models.
 .
 This package contains the Python 3 version of the library.
