## django-python3-ldap 0.9.9

=== debian/changelog ===
django-python3-ldap (0.9.9-2) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Wed, 25 May 2016 08:44:28 +0200

django-python3-ldap (0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Use https in Vcs-Git field.
  * Bump Standards-Version to 3.9.7.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Feb 2016 22:46:11 +0100
