## django-python3-ldap 0.9.10

=== debian/changelog ===
django-python3-ldap (0.9.10-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 23 Jun 2016 09:05:23 +0200
