## django-python3-ldap 0.9.11

=== debian/changelog ===
django-python3-ldap (0.9.11-1) unstable; urgency=low

  * New upstream release.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Sat, 12 Nov 2016 12:33:48 +0100
