## django-python3-ldap 0.11.0

=== debian/changelog ===
django-python3-ldap (0.11.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to gbp pq workflow.

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Aug 2017 15:14:22 +0200

django-python3-ldap (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2017 09:59:57 +0200

django-python3-ldap (0.9.12-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Mar 2017 08:28:59 +0100
