## django-python3-ldap 0.11.1

=== debian/changelog ===
django-python3-ldap (0.11.1-1) unstable; urgency=low

  * New upstream release (Closes: #883284).
  * Bump Standards-Version to 4.1.2.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Dec 2017 11:31:38 +0100
