=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all,
-               python-setuptools,
-               python3-all,
-               python3-setuptools
-Standards-Version: 4.0.0
+Uploaders:
+ Michael Fladischer <fladi@debian.org>,
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ python-all,
+ python-setuptools,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.1.2
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/etianen/django-python3-ldap
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-python3-ldap.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-python3-ldap.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-django-python3-ldap
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
 Description: Django LDAP user authentication backend (Python2 version)
  django-python3-ldap provides a Django LDAP user authentication backend for
  Python. It uses the pure Python ldap3 library for all LDAP related operations.
@@ -35,8 +39,9 @@
 
 Package: python3-django-python3-ldap
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Django LDAP user authentication backend (Python3 version)
  django-python3-ldap provides a Django LDAP user authentication backend for
  Python. It uses the pure Python ldap3 library for all LDAP related operations.
