## django-python3-ldap 0.11.2

=== debian/changelog ===
django-python3-ldap (0.11.2-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 26 Jul 2019 20:46:07 +0200

django-python3-ldap (0.11.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.2.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 20 Aug 2018 11:53:47 +0200
