## django-python3-ldap 0.11.3

=== debian/changelog ===
django-python3-ldap (0.11.3-1) unstable; urgency=low

  * New upstream release.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.4.1.
  * Bump debhelper version to 12.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Dec 2019 09:33:06 +0100
