=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/etianen/django-python3-ldap
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-python3-ldap
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-python3-ldap.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-python3-ldap
 Architecture: all
