=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: django-python3-ldap
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/etianen/django-python3-ldap
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-python3-ldap
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-python3-ldap.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-python3-ldap
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-python3-ldap.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
