## django-python3-ldap 0.15.6

=== debian/changelog ===
django-python3-ldap (0.15.6-1) unstable; urgency=low

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Michael Fladischer ]
  * New upstream version 0.15.6
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Jul 2024 20:34:03 +0000
