## django-python3-ldap 0.15.8

=== debian/changelog ===
django-python3-ldap (0.15.8-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 0.15.8

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Dec 2024 21:03:14 +0100
