=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-django,
 python3-ldap3,
 slapd,
 @,
 @builddeps@,
Restrictions: allow-stderr
